# vim: set ts=2 sw=2 sts=2 et:
#
# Added defaultPurchaseQuantity
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: defaultPurchaseQuantity
    category: XC\AutoSync
    type: XLite\View\FormField\Input\Text\Integer
    widgetParameters:
      min: 0
      max: 100
    orderby: 30
    value: 4
    translations:
      - code: en
        option_name: 'Default purchase quantity'
